/*
 Theme Name: Brando Child
 Description: Child theme for Brando theme
 License: Themeforest Split Licence
 Author: Themezaa
 Author URI: http://www.themezaa.com
 Template: brando
 Version: 1.1
 Text Domain: brando-child
*/

.tab-style-2 li a:hover, .tab-style-2 li.active a {
  text-decoration:
none !important;
}

.text-uppercase {
  text-transform: uppercase;
  text-decoration:
none;
}

/*helyisegek szamozása*/
.treatments-box-number {
  font-size: 70px;
  bottom: -60px;
}

/* Mobil menü háttérszín módosítása - */


@media (max-width: 991px) {
  .header-vertical-center .accordion-menu.pull-right .navbar-nav {
    width: 100%;
    float: left;
	  background-color: #acb89d
  }
}
@media (max-width: 991px) {
  .navbar * {
  
    background-color: #acb89d;
  }
}
.navbar {
  border: none;
    border-bottom-width: medium;
    border-bottom-style: none;
    border-bottom-color: currentcolor;
  display: inline-table;
  width: 100%;
  border-radius: 0;
  position: fixed;
  top: 0;
  z-index: 20;
  border-bottom: 1px solid rgba(255,255,255,.15);
  background-color: #acb89d
}